@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Karla);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);
@import url(http://fonts.googleapis.com/css?family=Oswald:300);
a {
  color: inherit;
  text-decoration: none;
}
* {
  outline: none !important;
}
body {
  margin: 0;
}
html,
body {
  font-family: 'Karla';
  margin: 0;
}
header {
  position: fixed;
  top: 0;
  z-index: 999 !important;
  width: 100%;
  background: url('../images/WL-header.jpg') no-repeat center center #1d1918;
  height: 222px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
}
header span#logo {
  position: absolute;
  left: 50%;
  margin-left: -370px;
  top: 30px;
}
header a#h1 {
  text-align: center;
  font-family: 'Holtwood One SC';
  font-size: 50px;
  line-height: 65px;
  color: #c8bba5;
  cursor: default;
  display: block;
  opacity: 0;
}
header h2 {
  text-align: center;
  font-family: 'Medula One';
  font-size: 28px;
  color: #fff;
  margin-top: -7px;
  opacity: 0;
}
header nav#menu {
  width: 915px;
  margin: 90px auto 0;
  text-align: center;
}
header nav#menu a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  margin-right: 35px;
  height: 20px;
  line-height: 20px;
  padding: 0 35px 0 0;
  font-family: 'Oswald';
  font-size: 20px;
  border-right: 1px solid #fff;
  letter-spacing: 2px;
}
header nav#menu a.active {
  color: #f2e9e6;
}
header nav#menu a:last-child {
  padding-right: 0;
  margin-right: 0;
  border: none;
}
footer {
  position: relative;
  height: 50px;
  background: #1d1918;
  color: #3c4a6f;
  text-align: right;
  padding-right: 25px;
  line-height: 15px;
  font-size: 12px;
  overflow: hidden;
  cursor: default;
}
footer a:hover {
  color: #fff;
}
footer:hover {
  color: #f2e9e6;
}
#bar_gauche {
  height: 37px;
  width: 280px;
  position: fixed;
  left: -122px;
  top: 50%;
  margin-top: -50px;
  background: #B82E14;
  z-index: 15 !important;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
  color: #000;
  text-align: center;
  line-height: 37px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  text-transform: uppercase;
  font-family: 'Oswald';
  font-size: 20px;
  letter-spacing: 2px;
  cursor: pointer;
}
#bar_gauche:hover {
  color: #f2e9e6;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
}
.container {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 840px;
  text-align: center;
}
.container:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
}
.parallax .fleche_next {
  position: absolute;
  width: 50px;
  height: 30px;
  top: 0;
  right: 50%;
  margin-right: -25px;
  -webkit-border-radius: 0 0 25px 25px;
  -moz-border-radius: 0 0 25px 25px;
  border-radius: 0 0 25px 25px;
  -ms-border-radius: 0 0 25px 25px;
  -o-border-radius: 0 0 25px 25px;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
  cursor: pointer;
  text-align: center;
  background: url("../images/fleche.png") no-repeat scroll center -13px #f2e9e6;
  z-index: 1;
}
.parallax .fleche_next:hover {
  height: 50px;
  background-position: center 13px;
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .parallax {
    background-attachment: scroll !important;
    background-position: center center !important;
  }
  .parallax .inside_parallax {
    background-attachment: scroll;
    background-position: 70px center !important;
  }
  #exemples .premier ul#list_exemples {
    margin-left: -200px !important;
  }
  #exemples .premier ul#list_exemples li {
    margin: 0 17px 90px !important;
  }
}
.la_page {
  padding: 0;
  background: #f2e9e6;
  position: relative;
}
.la_page .les_titres {
  background: #837c79;
  color: #f2e9e6;
  height: 100px;
  line-height: 100px;
  text-align: center;
}
.la_page .les_titres h2 {
  display: inline-block;
  width: 444px;
  font-family: 'Dancing Script';
  padding-bottom: 15px;
  margin-bottom: 15px;
  text-align: left;
  font-weight: 400;
  font-size: 36px;
  line-height: 130px;
}
.la_page .les_titres h2.full {
  width: 800px;
  text-align: center;
}
.la_page .les_titres h2:nth-child(2) {
  width: 350px;
}
.la_page .float-left {
  width: 350px;
  padding: 45px 0;
  color: #1d1918;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
.la_page .float-left.premier {
  margin-right: 90px;
}
.la_page .float-left p {
  font-size: 15px;
  margin-bottom: 12px;
}
.la_page .float-left ul {
  font-size: 15px;
}
#padding {
  height: 222px;
  padding: 0;
}
#services ul li {
  list-style: disc;
}
#contact {
  overflow: hidden;
}
#contact #big_tel {
  font-size: 20px;
  font-family: 'Oswald';
  letter-spacing: 1px;
}
#contact div.premier {
  margin-right: 55px;
}
#contact div.deuxieme {
  width: 390px;
  vertical-align: top;
}
#contact p#cont_map_zoom {
  height: 240px;
}
#contact p#cont_map_zoom a#zoom_contact {
  height: 240px;
  overflow: hidden !important;
  position: absolute !important;
  width: 300px;
  border: 2px solid #837c79;
}
#contact p#cont_map_zoom a#zoom_contact:after {
  content: '';
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 0;
  right: 0;
}
#contact p#cont_map_zoom a#zoom_contact img {
  display: block;
}
#contact p#cont_map_zoom a#zoom_contact img::selection {
  background-color: transparent;
}
#contact #contactez_nous p {
  margin-bottom: 0;
}
#contact #contactez_nous p label {
  display: inline-block;
  width: 120px;
  font-size: 12px;
  vertical-align: top;
}
#contact #contactez_nous p input[type="submit"],
#contact #contactez_nous p input[type="text"],
#contact #contactez_nous p textarea {
  width: 295px;
  margin: 0;
  border: none;
  font-size: 11px;
  font-family: 'Karla';
  color: #1d1918;
  padding: 7px 0px 7px 3px;
  height: 18px;
  border: 1px solid rgba(29,25,24,0.7);
  background: rgba(255,255,255,0.7);
  background: none;
  border-bottom: none;
}
#contact #contactez_nous p input[type="submit"] {
  width: 300px;
  height: 45px;
  font-size: 20px;
  padding: 3px 0;
  text-transform: uppercase;
  background: #B82E14;
  -webkit-appearance: none;
  color: #fff;
  font-family: 'Oswald';
  border-bottom: 1px solid #000;
}
#contact #contactez_nous p input[type="submit"]:hover {
  color: #000;
}
#contact #contactez_nous p textarea {
  height: 145px;
  resize: none;
}
#contact #thx {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #f2e9e6;
  z-index: 1;
  text-align: center;
  font-size: 50px;
  letter-spacing: 2px;
  text-transform: lowercase;
  font-family: 'Oswald';
}
#exemples .premier {
  width: 800px;
}
#exemples .premier ul#list_exemples {
  width: 1200px;
  margin-left: -210px;
}
#exemples .premier ul#list_exemples li {
  display: inline-block;
  width: 260px;
  height: 150px;
  list-style: none;
  margin: 0 35px 90px 0;
}
#exemples .premier ul#list_exemples li a.titre_exemples {
  color: #837c79;
  padding-left: 17px;
  display: block;
  padding-top: 8px;
  font-size: 12px;
}
#exemples .premier ul#list_exemples li a.lien_exemples {
  border: 5px solid #fff;
  box-shadow: 5px 5px 11px -7px #000;
  width: 250px;
  height: 140px;
  display: block;
  position: relative;
  overflow: hidden;
}
#exemples .premier ul#list_exemples li a.lien_exemples .description_exemple {
  width: 238px;
  padding-left: 12px;
  padding-top: 10px;
  height: 57px;
  background: #000;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: -67px;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
}
#exemples .premier ul#list_exemples li a.lien_exemples .description_exemple span.site {
  display: block;
  font-size: 12px;
  line-height: 18px;
}
#exemples .premier ul#list_exemples li a.lien_exemples .description_exemple span.site.small {
  font-size: 10px;
}
#exemples .premier ul#list_exemples li a.lien_exemples:hover .description_exemple {
  bottom: 0;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
}
#welcome .premier {
  width: 600px;
  margin-right: 0px;
}
#slideshow {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#slideshow .tf_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
}
#slideshow .tf_bg img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1;
  display: none;
}
#slideshow .tf_bg .tf_pattern {
  position: absolute;
  width: 100%;
  height: 100%;
  background: transparent url(../images/pattern.png) repeat top left;
  z-index: 2;
}
#slideshow .tf_thumbs {
  position: fixed;
  z-index: 12;
  right: 50px;
  top: 50%;
  margin-top: -79px;
  border: 4px solid #fff;
  -moz-box-shadow: 1px 1px 5px #202020;
  -webkit-box-shadow: 1px 1px 5px #202020;
  box-shadow: 1px 1px 5px #202020;
  -webkit-box-reflect: below 5px -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(0.6,transparent),to(#121212));
}
#slideshow .tf_thumbs img {
  display: block;
}
#slideshow .tf_next,
#slideshow .tf_prev {
  width: 35px;
  height: 14px;
  position: fixed;
  top: 50%;
  right: 320px;
  z-index: 100;
  cursor: pointer;
  background: transparent url(../images/nav.png) no-repeat top left;
  opacity: 0.5;
}
#slideshow .tf_next:hover,
#slideshow .tf_prev:hover {
  opacity: 0.9;
}
#slideshow .tf_next {
  background-position: 0px -14px;
  margin-top: 80px;
}
#slideshow .tf_prev {
  background-position: 0px 0px;
  margin-top: -55px;
}
#exemples h2 {
  font-family: "Oswald";
  text-transform: uppercase;
  line-height: 100px;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: normal;
  cursor: default;
}
#exemples h2 a {
  display: inline-block;
  margin-left: 25px;
  cursor: pointer;
}
#exemples h2 a.selected {
  color: #fff;
}
#exemples h3 {
  text-align: center;
  font-family: 'Dancing Script';
  font-weight: 400;
  font-size: 30px;
  color: #837c79;
  border-bottom: 1px solid #837c79;
  max-width: 840px;
  margin: 50px auto 70px;
  padding-bottom: 20px;
  position: relative;
}
#exemples h3#explication {
  color: #000;
  margin-bottom: 20px;
}
#exemples h3 #nom-formule {
  text-transform: capitalize;
  color: #837c79;
}
#exemples h3 .navigation {
  display: inline-block;
  width: 50px;
  height: 37px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0.7;
  -webkit-transition: all .2s ease-in 0s;
  -moz-transition: all .2s ease-in 0s;
  -ms-transition: all .2s ease-in 0s;
  -o-transition: all .2s ease-in 0s;
  transition: all .2s ease-in 0s;
}
#exemples h3 .navigation:hover {
  opacity: 1;
}
#exemples h3 .navigation.prev {
  background-image: url('../images/sample-sites/commun/big-left-white.png');
}
#exemples h3 .navigation.next {
  background-image: url('../images/sample-sites/commun/big-right-white.png');
}
#exemples .jcarousel {
  position: relative;
  overflow: hidden;
}
#exemples .jcarousel #contenaire-prix {
  width: 20000em;
  position: relative;
}
#exemples .jcarousel #contenaire-prix .element-prix {
  float: left;
  width: 840px;
}
#exemples .bloc-slides {
  max-width: 840px;
  height: 232px;
  overflow: hidden;
  position: relative;
  margin: 0 auto 50px;
  clear: both;
}
#exemples .bloc-slides:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#exemples .bloc-slides .le-slide {
  width: 392px;
  height: 232px;
  overflow: hidden;
}
#exemples .bloc-slides .le-slide img {
  width: 390px;
  display: block;
  border: 1px solid #837c79;
}
#exemples .bloc-slides .le-slide:nth-child(odd) {
  float: left;
}
#exemples .bloc-slides .le-slide:nth-child(even) {
  float: right;
}
#exemples #info-prix {
  width: 730px;
  margin: 0 auto 50px;
  display: table;
}
#exemples #info-prix #le-prix {
  width: 165px;
  display: table-cell;
  vertical-align: middle;
  font-family: 'Oswald';
  font-weight: 300;
  font-size: 50px;
  color: #837c79;
  text-align: center;
  border-right: 1px solid #837c79;
}
#exemples #info-prix #le-prix #htva {
  font-family: georgia;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  color: #837c79;
  display: block;
  letter-spacing: 6px;
}
#exemples #info-prix #le-contenu {
  display: table-cell;
  vertical-align: middle;
  font-family: georgia;
  font-size: 15px;
  text-align: left;
  color: #837c79;
}
#exemples #info-prix #le-contenu ul {
  padding-left: 20px;
  margin: 0;
  margin-left: 20px;
  font-style: italic;
}
#exemples #info-prix #le-contenu ul li {
  height: 18px;
  font-size: 14px;
}
